btn-video@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css");

* {
    font-family: 'Roboto';
    font-size: 14px;
}

.my-6 {
    margin-top: 15rem !important;
    margin-bottom: 15rem !important;
}

.mt-6 {
    margin-top: 15rem !important;
}

.mb-6 {
    margin-bottom: 15rem !important;
}

.py-6 {
    padding-top: 8.5rem !important;
    padding-bottom: 8.5rem !important;
}

.btn-z {
    transition: all .2s ease-in-out;
}

.btn-z:hover {
    transform: scale(1.1);
    color: #fff;
}

.rounded {
    border-radius: 20px !important;
}

.txt-justify {
    text-align: justify !important;
}

.banner-general {
    background-image: url(../img/banner-general.jpg);
    background-size: cover;
}

.banner-general-2 {
    background-image: url(../img/bannerparticipante.png);
    background-size: cover;
    min-height: 800px;
}
.banner-general-22 {
    background-image: url(../img/bannerparticipante2.png);
    background-size: cover;
    min-height: 900px;
}

.banner-general-3 {
    background-image: url(../img/banner-general-3.jpg);
    background-size: cover;
}

.alert {
    display: none;
}

.error {
    color: #e74c3c;
}
.hide {
  display: none;
}

.background-light-blue {
    background-color: rgba(67, 187, 255, 0.1);
}

.background-purple {
    background-color: #652C8F;
}

.text-main-slider {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 45px;
    line-height: 55px;
    color: #FFC124;
}

.text-second-slider {
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 55px;
    color: #FFFFFF;
}

.text-third-slider {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #FFFFFF;
}

.form-control {
    border-radius: 7px;
}

.form-expo {
    border-radius: 7px;
    background-color: #F5F7FC;
    border: 2px solid #e8eaf1;
}

@media screen and (min-width: 992px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .dropdown .dropdown-menu {
        display: none;
    }
}

.navbar-1 {
    background-color: #652C8F;
}

.text-navbar-1 {
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.105em;
    color: #FFFFFF;
    padding: 5px;
}

.img-navbar {
    max-width: 220px;
}

.navbar-2 {
    background-color: aliceblue;
}

.text-navbar-2 {
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0.105em;
    font-size: 16px;
    color: #15083E !important;
}

.subtext-1-navbar-2 {
    background-color: #FFC124;
    border-radius: 10px;
    padding-left: 7px;
    padding-right: 7px;
}

.subtext-2-navbar-2 {
    background-color: #25D8FF;
    border-radius: 10px;
    margin-left: 5px;
    padding-left: 7px;
    padding-right: 7px;
}

.text-2-navbar {
    color: #15083E !important;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.105em;
}
.swiper {
    border-end-start-radius: 110px;   
}

.silder-img {
    height: 82vh;
}

/*
.swiper {
    border-end-start-radius: 120px;
    height: 100%;
}

.silder-img {
    width: 100%;
    height: 82vh;
}
*/

.col-slider {
    padding-right: 0px !important;
    margin-right: 0px !important;
}

.section-slider {
    padding-left: 10% !important;

}

.slider-img {
    background-image: url(../img/bannerfondo.jpg);
    background-size: cover;
}

.row-height {
    height: 80vh;
}

.btn-slider {
    background-color: #FFC124;
    border-radius: 10px;
    width: 50%;
}

.btn-video {
    background-image: url(../img/s.gif);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.sub-text-main {
    color: #56CCF2;
    font-style: normal;
    font-weight: 300;
    font-size: 24.7941px;
    line-height: 83px;
}

.text-main {
    color: #15083E;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 47px;
}
.text-main22 {
    color: #15083E;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 25px;
    line-height: 47px;
}

.text-main-2 {
    color: #15083E;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 47px;
}

.text-second {
    color: #15083E;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
}

.btn-text {
    border: 2px solid #43BBFF;
    border-radius: 19.8353px;
    width: 130.41px;
    color: #43BBFF;
}

.btn-text:hover {
    color: #43BBFF;
}

.modal-dialog {
    max-width: 70%;

    margin: 10% auto;
}

.shadow {
    box-shadow: 1px 2px 26px -8px rgba(0, 0, 0, 0.75) !important;
    -webkit-box-shadow: 1px 2px 26px -8px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px 2px 26px -8px rgba(0, 0, 0, 0.75);
}

.card-body-1 {
    border-radius: 15px;
    border: 10px solid #43BBFF;
    background-color: #43BBFF;
    color: #FFFFFF;
}

.card-body-2 {
    border-radius: 15px;
    border: 10px solid #FFC124;
    background-color: #FFC124;
    color: #FFFFFF;
}

.card-body-3 {
    border-radius: 15px;
    border: 10px solid #652C8F;
    background-color: #652C8F;
    color: #FFFFFF;
}

.card-tittle-more {
    font-size: 40px;
    color: #FFFFFF;
    font-weight: 700;
    margin-right: 5px;
}

.card-tittle {
    font-size: 40px;
    color: #FFFFFF;
    font-weight: 700;
}

.card-text {
    color: #FFFFFF;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
}

.card-icon {
    display: row;
    margin: auto;
}

.btn-text-2 {
    border: 2px solid #43BBFF;
    border-radius: 19px !important;
    font-size: 16px;
    width: 40%;
    font-weight: 700;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    background-color: #43BBFF;
}

.btn-text-sub-2 {
    border: 2px solid #43BBFF;
    border-radius: 19px !important;
    font-size: 16px;
    width: 20%;
    font-weight: 700;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    background-color: #43BBFF;
}

.btn-text-sub-4{
    border: 2px solid #FFC124;
    border-radius: 19px !important;
    font-size: 16px;
    width: 20%;
    font-weight: 700;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFC124;
}

.btn-text-sub-3 {
    border: 2px solid #FFC124;
    border-radius: 19px !important;
    font-size: 16px;
    font-weight: 700;
    color: #000000;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFC124;
}

.btn-text-sub-3:hover {
    color: #000000;
}

.btn-text-3 {
    border: 2px solid #43BBFF;
    border-radius: 19px !important;
    font-size: 20px;
    width: 100%;
    font-weight: 700;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    background-color: #43BBFF;
}

.btn-text-3:hover {
    color: #FFFFFF;
}

.section-1 {
    background-color: #025483;
    padding-left: 10%;
    padding-right: 5%;
}

.section-1-1 {
    background-color: #f6f8ff;
}

.section-2 {
    background-color: #f6f8ff;
    padding-left: 5%;
}

.sub-icon-1 {
    background-color: #025483;
    color: #FFFFFF;
    border-radius: 20px;
    padding: 1.2rem;
    min-width: 3.2rem;

}

.sub-icon-2 {
    background-color: #FFC124;
    color: #FFFFFF;
    border-radius: 20px;
    padding: 1.2rem;
    min-width: 3.2rem;
}

.section-3 {
    background-image: url(../img/footer_banner.png);
    background-repeat: no-repeat;
    background-size: cover, contain;
    padding-left: 20%;
}

.section-4 {
    background-color: #025483;
    color: #652C8F;
}

.text-footer {
    color: #FFFFFF;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
}

.card {

    border: none;
    background: #eee;

}

.search {
    width: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
    height: 50px;
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.search-input {
    color: white;
    border: 0;
    outline: 0;
    background: none;
    width: 0;
    margin-top: 5px;
    caret-color: transparent;
    line-height: 20px;
    transition: width 0.4s linear
}

.search .search-input {
    padding: 0 10px;
    width: 100%;
    caret-color: #43BBFF;
    font-size: 19px;
    font-weight: 300;
    color: black;
    transition: width 0.4s linear;
}

.search-icon {
    height: 34px;
    width: 34px;
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    background-color: #43BBFF;
    font-size: 10px;
    bottom: 30px;
    position: relative;
    border-radius: 5px;
}

.search-icon:hover {

    color: #fff !important;
}

a:link {
    text-decoration: none
}

.card-inner {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
    border: none;
    cursor: pointer;
    transition: all 2s;
}

.card-inner:hover {

    transform: scale(1.1);

}


.img-100 {
    width: 100%;
}


.sub-second-text-main {
    color: #FFC124;
    font-style: normal;
    font-weight: 700;
    font-size: 25px;
    line-height: 84px
}

.text-second-main {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 45px;
    line-height: 55px;
    color: #ffffff;
}
.text-second-main-1 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 55px;
    color: #ffffff;
}

.text-second-main-2 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 55px;
    color: #ffffff;
}

.frame-form {
    background-color: #F5F7FC;
    border-radius: 15px;
}

.main-main {
    font-family: Arial !important;
    display: block !important;
    margin: 0 auto !important;
}

.h3-h3 {
    background: #652C8F !important;
    color: #3498db !important;
    font-size: 36px !important;
    line-height: 100px !important;
    margin: 10px !important;
    padding: 2px !important;
    position: relative !important;
    text-align: center !important;
}

.slick-next:before,
.slick-prev:before {
    font-size: 30px !important;
    color: #652C8F !important;
}

.text-third-main {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
}

.text-start-1 {
    background-color: rgb(229, 241, 252);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 15% 100%);
    padding-left: 11%;
    padding-top: 2%;
    padding-bottom: 2%;
}

.module-1 {
    background-color: rgba(67, 186, 255, 0.1);
    border-radius: 20px;
}

.module-2 {
    background-color: rgba(255, 193, 36, 0.1);
    border-radius: 20px;
}

.href-footer:link {
    color: #fff;
}
.href-footer:visited {
    color: #fff;
}
.href-footer:hover {
    color: #fff;
}
.href-footer:active {
    color: #fff;
}

.href-footer2:link {
    color: #212529;
}
.href-footer2:visited {
    color: #212529;
}
.href-footer2:hover {
    color: #212529;
}
.href-footer2:active {
    color: #212529;
}

.loader {
    display: none;
  }

.loader.active {
    display: inline;
  }

@media screen and (max-width: 767px) {
    .my-6 {margin-top: 7rem !important;
        margin-bottom: 7rem !important;}
    .btn-text-sub-2 {
            width: 50%;
        }
        .btn-text-sub-4 {
            width: 50%;
        }
    .text-footer-center {
        text-align: center;
    }
    .text-second-main-1{
        font-size: 20px;
        line-height: 1.4;
    }
    .text-second-main-2{
        font-size: 14px;
        line-height: 1.4;
    }
    .text-main22{
        font-size: 12px;
        flex: right;
    }
    .img-navbar {
    max-width: 180px;
    }
    .col-evento{
        text-align: center;
    }
    .col-evento-1{
        
  align-items: center;
  justify-content: center;
    }
    .col-banner-1{
        padding-left: 80px;
        padding-right: 80px;
    }
    .swiper {
    border-end-start-radius: 0px;
    margin-top: 20px;
    height: 600px;
}
.row-height {
    height: 100%;
}
    
}
.navbar-dark .navbar-toggler {
    background-color: #652C8F;
}
.btn-wsp{
    background-color: #00bb2d;
}

.form-text{
    background-color: #fcfcfc;
    border-radius: 25px;
    margin-bottom: -5%;
   
    min-height: 750px;
    box-shadow: 0px 1px 17px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 0px 1px 17px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 17px 0px rgba(0,0,0,0.75);
}

@media screen and (max-width: 576px) {
    .modal-1{
        min-width: 100%
    }
}

.webtitle {
    color: #FFC124;
}